.map-icon .photo img{
	width: 40px;
	height: 40px;
}
.map-icon .photo{
	border-radius: 100%;
	border: 3px solid #18b675;
	overflow: hidden;
	background: #18b675;
}
.map-icon .point{
	background-image: url(/images/map-icon-point.png);
	width: 13px;
	height: 10px;
	background-size: 100%;
	margin-left: 16px;
	margin-top: -2px;
}
.map-icon .info-box{
	position: absolute;
	width: auto;
	bottom: 50px;
	left: 50%;
}
.map-icon .info-box .name{
	background: #18b675;
	color: #fff;
	border-radius: 13px;
	line-height: 25px;
	padding: 2px 6px;
	text-align: center;
	min-width: 120px;
	margin-left: -60px;
	font-size: 13px;
}
.map-icon .info-box .time{
	background: #666;
	color: #fff;
	border-radius: 13px;
	line-height: 20px;
	padding: 2px 4px;
	text-align: center;
	min-width: 150px;
	margin-left: -75px;
	bottom: 34px;
	font-size: 11px;
	display: none;
	position: absolute;
}
.map-icon:hover .time{
		display: block;
}
.map-icon{
	width: 46px;
	height:46px;
	position: relative;
	margin-top: -8px;
}
				
				
.gm-style-iw {
	width: 150px !important;
	top: 15px !important;
	left: 0px !important;
	background-color: #fff;
	box-shadow: 0 1px 6px rgba(178, 178, 178, 0.6);
	border: 1px solid #e5e5e5;
	border-radius: 10px;
}
#iw-container .iw-title {
	font-family: 'Open Sans Condensed', sans-serif;
	font-size: 22px;
	font-weight: 400;
	padding: 10px;
	background-color: #48b5e9;
	color: white;
	margin: 0;
	border-radius: 2px 2px 0 0;
}
#iw-container .iw-content {
	font-size: 13px;
	line-height: 18px;
	font-weight: 400;
	margin-right: 1px;
	padding: 10px 5px 5px 15px;
	max-height: 140px;
	overflow-y: auto;
	overflow-x: hidden;
}
#iw-container .iw-content p{
	margin:0;
}
.iw-subTitle {
	font-size: 16px;
	font-weight: 700;
	padding: 5px 0;
}
.iw-bottom-gradient {
	position: absolute;
	width: 326px;
	height: 25px;
	bottom: 10px;
	right: 18px;
	background: linear-gradient(to bottom, rgba(255,255,255,0) 0%, rgba(255,255,255,1) 100%);
	background: -webkit-linear-gradient(top, rgba(255,255,255,0) 0%, rgba(255,255,255,1) 100%);
	background: -moz-linear-gradient(top, rgba(255,255,255,0) 0%, rgba(255,255,255,1) 100%);
	background: -ms-linear-gradient(top, rgba(255,255,255,0) 0%, rgba(255,255,255,1) 100%);
}